/*
 *	OLE2NLS library
 *      Czech Republic
 *	(Czech strings in cp1250)
 */

LOCVAL(LOCALE_ILANGUAGE,"0405")
/* LOCVAL(LOCALE_SLANGUAGE,"") */
LOCVAL(LOCALE_SENGLANGUAGE,"Czech")
LOCVAL(LOCALE_SABBREVLANGNAME,"cze")
LOCVAL(LOCALE_SNATIVELANGNAME,"Český jazyk")
LOCVAL(LOCALE_ICOUNTRY,"42")
LOCVAL(LOCALE_SCOUNTRY,"Česká Republika")
LOCVAL(LOCALE_SENGCOUNTRY,"Czech Republic")
LOCVAL(LOCALE_SABBREVCTRYNAME,"CZE")
LOCVAL(LOCALE_SNATIVECTRYNAME,"Česká Republika")
LOCVAL(LOCALE_IDEFAULTLANGUAGE,"0405")
LOCVAL(LOCALE_IDEFAULTCOUNTRY,"42")
LOCVAL(LOCALE_IDEFAULTCODEPAGE,"895")
LOCVAL(LOCALE_IDEFAULTANSICODEPAGE,"1250")
/* LOCVAL(LOCALE_SLIST,"") */
/* LOCVAL(LOCALE_IMEASURE,"") */
/* LOCVAL(LOCALE_SDECIMAL,"") */
/* LOCVAL(LOCALE_STHOUSAND,"") */
/* LOCVAL(LOCALE_SGROUPING) */
/* LOCVAL(LOCALE_IDIGITS,"2") */
/* LOCVAL(LOCALE_ILZERO,"1") */
/* LOCVAL(LOCALE_INEGNUMBER) */
LOCVAL(LOCALE_SNATIVEDIGITS, "0123456789")
LOCVAL(LOCALE_SCURRENCY,"Kč")
LOCVAL(LOCALE_SINTLSYMBOL,"CZK")
LOCVAL(LOCALE_SMONDECIMALSEP,",")
LOCVAL(LOCALE_SMONTHOUSANDSEP," ")
LOCVAL(LOCALE_SMONGROUPING,"3;3")
/* LOCVAL(LOCALE_ICURRDIGITS,"2") */
/* LOCVAL(LOCALE_IINTLCURRDIGITS) */
/* LOCVAL(LOCALE_ICURRENCY,"3") */
/* LOCVAL(LOCALE_INEGCURR,"8") */
LOCVAL(LOCALE_SDATE,".")
LOCVAL(LOCALE_STIME,":")
LOCVAL(LOCALE_SSHORTDATE,"dd.MM.yyyy")
LOCVAL(LOCALE_SLONGDATE,"ddd d. MMMM yyyy")
/* LOCVAL(LOCALE_STIMEFORMAT) */
/* LOCVAL(LOCALE_IDATE,"1") */
/* LOCVAL(LOCALE_ILDATE) */
LOCVAL(LOCALE_ITIME,"1")
/* LOCVAL(LOCALE_ITIMEMARKPOSN) */
/* LOCVAL(LOCALE_ICENTURY) */
LOCVAL(LOCALE_ITLZERO,"1")
/* LOCVAL(LOCALE_IDAYLZERO) */
/* LOCVAL(LOCALE_IMONLZERO) */
LOCVAL(LOCALE_S1159, "")
LOCVAL(LOCALE_S2359, "")
LOCVAL(LOCALE_ICALENDARTYPE, "1")
/* LOCVAL(LOCALE_IOPTIONALCALENDAR) */
/* LOCVAL(LOCALE_IFIRSTDAYOFWEEK) */
/* LOCVAL(LOCALE_IFIRSTWEEKOFYEAR) */

LOCVAL(LOCALE_SDAYNAME1,"Ponďelí")
LOCVAL(LOCALE_SDAYNAME2,"Úterý")
LOCVAL(LOCALE_SDAYNAME3,"Středa")
LOCVAL(LOCALE_SDAYNAME4,"Čtvrtek")
LOCVAL(LOCALE_SDAYNAME5,"Pátek")
LOCVAL(LOCALE_SDAYNAME6,"Sobota")
LOCVAL(LOCALE_SDAYNAME7,"Neděle")

LOCVAL(LOCALE_SABBREVDAYNAME1,"Po")
LOCVAL(LOCALE_SABBREVDAYNAME2,"Út")
LOCVAL(LOCALE_SABBREVDAYNAME3,"St")
LOCVAL(LOCALE_SABBREVDAYNAME4,"Čt")
LOCVAL(LOCALE_SABBREVDAYNAME5,"Pá")
LOCVAL(LOCALE_SABBREVDAYNAME6,"So")
LOCVAL(LOCALE_SABBREVDAYNAME7,"Ne")

LOCVAL(LOCALE_SMONTHNAME1,"Leden")
LOCVAL(LOCALE_SMONTHNAME2,"Únor")
LOCVAL(LOCALE_SMONTHNAME3,"Březen")
LOCVAL(LOCALE_SMONTHNAME4,"Duben")
LOCVAL(LOCALE_SMONTHNAME5,"Květen")
LOCVAL(LOCALE_SMONTHNAME6,"Červen")
LOCVAL(LOCALE_SMONTHNAME7,"Červenec")
LOCVAL(LOCALE_SMONTHNAME8,"Srpen")
LOCVAL(LOCALE_SMONTHNAME9,"Září")
LOCVAL(LOCALE_SMONTHNAME10,"Říjen")
LOCVAL(LOCALE_SMONTHNAME11,"Listopad")
LOCVAL(LOCALE_SMONTHNAME12,"Prosinec")
/* LOCVAL(LOCALE_SMONTHNAME13,"") */

LOCVAL(LOCALE_SABBREVMONTHNAME1,"Led")
LOCVAL(LOCALE_SABBREVMONTHNAME2,"Úno")
LOCVAL(LOCALE_SABBREVMONTHNAME3,"Bře")
LOCVAL(LOCALE_SABBREVMONTHNAME4,"Dub")
LOCVAL(LOCALE_SABBREVMONTHNAME5,"Kvě")
LOCVAL(LOCALE_SABBREVMONTHNAME6,"Čer")
LOCVAL(LOCALE_SABBREVMONTHNAME7,"Čnc")
LOCVAL(LOCALE_SABBREVMONTHNAME8,"Srp")
LOCVAL(LOCALE_SABBREVMONTHNAME9,"Zář")
LOCVAL(LOCALE_SABBREVMONTHNAME10,"Říj")
LOCVAL(LOCALE_SABBREVMONTHNAME11,"Lis")
LOCVAL(LOCALE_SABBREVMONTHNAME12,"Pro")
/* LOCVAL(LOCALE_SABBREVMONTHNAME13,"") */

LOCVAL(LOCALE_SPOSITIVESIGN, "")
LOCVAL(LOCALE_SNEGATIVESIGN, "-")
/* LOCVAL(LOCALE_IPOSSIGNPOSN, "") */
/* LOCVAL(LOCALE_INEGSIGNPOSN, "") */
/* LOCVAL(LOCALE_IPOSSYMPRECEDES, "") */
/* LOCVAL(LOCALE_IPOSSEPBYSPACE, "") */
/* LOCVAL(LOCALE_INEGSYMPRECEDES, "") */
/* LOCVAL(LOCALE_INEGSEPBYSPACE, "") */
/* LOCVAL(LOCALE_FONTSIGNATURE, "") */
LOCVAL(LOCALE_SISO639LANGNAME,"cs")
LOCVAL(LOCALE_SISO3166CTRYNAME,"CZ")

